#previewFull {
  background-color: #411902 !important;
  width: 962px !important;
  color: inherit;
}

#liveUpdateContactInfo {
}

#sitetitle {
  border-bottom: 1px dotted #7F7F7F !important;
}

body {
  background-color: #EEBD6D !important;
  color: inherit;
}

#stage, #stage2 {
  border-bottom: 1px dotted #7F7F7F !important;
}

.borderRight {
  border-right: 1px solid #421800 !important;
}

#wrapper_thumb {
  width: 967px !important;
}

.logo {
  display: inherit !important;
}

.detailText {
  color: #B3B3B3 !important;
  background-color: inherit;
}

.preview {
  border: 12px solid #000000 !important;
}

.thumbnail {
  background-color: #EEBD6D !important;
  color: inherit;
}

.thumb, .preview {
}

#stage2 {
  width: 967px !important;
}

.itemNumber {
  color: #9C9C9C !important;
  display: none !important;
  background-color: inherit;
}

.selectedThumbnail, .thumbnail:hover {
  background-color: #80410A !important;
  color: inherit;
}

.borderTopLeft {
  border-top: 1px solid #421800 !important;
  border-left: 1px solid #421800 !important;
}

.borderBottomRight {
  border-right: 1px solid #421800 !important;
  border-bottom: 1px solid #421800 !important;
}

.borderRightDotted {
  border-right: 1px dotted #421800 !important;
}

.emptyThumbnail {
  background-color: #EEBD6D !important;
  color: inherit;
}

#wrapper_large {
  width: 967px !important;
}

.caption {
  color: #B3B3B3 !important;
  background-color: inherit;
}

#previewImage {
  maxSize: 642.00 !important;
}

.paginationLinks, .pagination, #liveUpdatePagination {
}

.thumb {
  border: 1px solid #000000 !important;
}

#liveUpdateSiteTitle {
}

.borderBottom {
  border-bottom: 1px solid #421800 !important;
}

#stage {
  width: 967px !important;
}

.textColor {
  color: #421800 !important;
  background-color: inherit;
}
braun {
	font-size: 14px;
	color: #421800;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper_large #sitetitle table tr td {
	text-align: right;
}
